Subject: Re: Git Survey 2011; now let's not forget the index/cache/stage

From: Jakub Narebski <[email-masked]>
Date: Tue, 21 Sep 2010 05:27:51 +0200

Felipe Contreras wrote:
> On Mon, Sep 20, 2010 at 4:38 PM, Jakub Narebski <[email-masked]> wrote:

> > Second, I has a bit unplanned time away from Internet access at the end
> > of August, so I had only about a day to do re-check, edit and open the
> > survey on 1 September.  I should have edited survey as soon as i got
> > improvement suggestion, but the fact that one has to close all channels
> > before adding new answer to a multiple-choice question (I think
> > Survs.com did it for a good reason) made me postpone it.
> 
> Ok, but still, I think a final notification one week or so before
> would help. Either posting the last version, or just point the wiki.

Yes, and I have planned to do something like this, but unfortunately
and a bit unexpectedly this week fell through without access to
Internet.

-- 
Jakub Narebski
Poland